html,body{margin:0;padding:0}

body{
	font: 12px "Lucida Grande",	 Arial,sans-serif;
	line-height:18px;
	text-align: center;
	padding-bottom:20px;
	background-color: #336699;
	background-image: url(images/background-body.png);
	background-repeat: repeat-x;
	background-position: top;
}
a:link ,  a:visited{
	text-decoration: underline;
	color: #007BC4;
}
a:hover {
	color: #000;
}
h1, h2, h3, h4, p, ul, li {
	margin: 0px;
	padding: 0px;
	list-style-type:none;	

	}


p{margin-top:0}
h1,h2,h3,.componentheading, .contentheading{font: normal normal 200% "Trebuchet MS",Arial,sans-serif; font-weight:bold;color: #007BC4}
h2{font-size:160%}
h3{font-size:120%}

div#header{
	position:relative;
	width:770px;
	margin:0 auto;
	text-align:left;
	overflow:hidden;
	height: 150px;
	background-color: #2973B5;
	background-image: url(images/stevenyoung-logo.png);
	background-repeat: no-repeat;
	background-position: 20px 15px;
}
div#menu{
	position:absolute;

	text-align:left;
	bottom: 0px;
	right:10px;
}
div#header h1{padding: 60px 0 10px;color: #FFF}

div#container{
position:relative;
	width:770px;
	margin:0 auto 10px;
	padding:10px 0 10px;
	text-align:left;
	background-color: #fff;

}

ul#nav,ul#nav li{
	list-style-type:none;
	margin:0;
	padding:0;
	font-weight: bold;
}

ul#nav li{float:left;margin-right: 3px;text-align: center}
ul#nav a{float:left;padding: 5px 10px 5px 10px;background: #E7F1F8;text-decoration:none;color: #000}
ul#nav a:hover{background: #24496F;color: #FFF}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #FFF;color: #003}
#nav a:link#active_menu-nav, #nav a:visited#active_menu-nav{background: #FFF;color: #003}




#mainlevel {width:160px; list-style-type: none; }

#mainlevel ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width:160px;
}

ul#mainlevel a
{
display: block;
padding: 3px;

background-color:#E7F1F8;
border-bottom: 1px solid #336699;
list-style-type: none;
}

ul#mainlevel a:link,  ul#mainlevel a:visited
{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	list-style-type: none;
}

ul#mainlevel a:hover
{
background-color: #2973B5;
color: #fff;
}
ul#mainlevel a:link#active_menu, ul#mainlevel a:visited#active_menu
{
background-color: #2973B5;
color: #fff;
}
div#content{
	float:right;
	display:inline;
	width:550px;
	margin:0 10px 10px 10px;
	list-style-position: inside;
	list-style-image: url(images/bullet.png);
}



div#content h2{margin: 0 0 10px 0;color: #007BC4}


div.comments div{background: #EEE;margin-bottom:10px}
div.comments p{padding: 10px;margin:0}
div.comments div.odd{background:#DAE6FE}
div#left{
	float:left;
	width: 180px;
	padding-left:10px;
	list-style-type: none;
}
div#first, div#second, div#third, div#fourth, div#fith{
	background-color:#E7F1F8;
	margin-bottom:10px;
	padding: 10px;
	list-style-type: none;

}



div#footer{clear:both;width:750px;margin:0 10px 0;padding: 10px 0;
    background: #2973B5;color: #fff;text-align:center}
div#footer p{margin:0}

}
#clear {
	height: 0px;
	clear:both;	

	}
	.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.mainlevel {

text-decoration: none;
}
.sublevel {
	list-style-type: none;
	text-indent: 10px;
	font-size: 11px;
	text-decoration: none;
}
.category {
	list-style-type: none;
	color: #000000;
}

.adminform {
}
.article_seperator {
}
.back_button {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.blog {
}
.blog_more {
}
.blogsection {
}
.button {
}
.buttonheading {
}

}
.clip {

}
.contact_email {
}
.content_rating {
}
.content_vote {
}
.contentdescription {
}

.contentpagetitle {
}
.contentpane {
}
.contentpaneopen {
}
.contenttoc {
}
.createdate {
}
.dtree {
}
.dTreeNode {
}
.editlinktip {
}
.expander {
}
.highlight {
}
.inputbox {
}
.item {
}
.latestnews {
}
.message {
}
.message {
}
.modifydate {
}
.module {
}
.moduletable {
list-style-type:none;

}
.mosimage {
}
.mosimage_caption {
}
.mostread {
list-style-type: none;
}
.newsfeed {
}
.node {
}
.pagenav {
}
.pagenav_next {
}
.pagenav_prev {
}
.pagenavbar {
}
.pagenavcounter {
}
.paramlist {
}
.pathway {
}
.poll {
}
.pollstableborder {
}
.profiler {
}
.readon {
}
.row1 {
}
.row2 {
}
.search {
}
.searchintro {
}
.sectiontableentry1 {
}
.sectiontableentry2 {
}
.sectiontablefooter {
}
.sectiontableheader {
}
.small {
}
.smalldark {
}
.syndicate {
}
.syndicate_text {
}
.tab {
}
.tabclass1 {
}
.tabclass2 {
}
.tab-page {
}
.text_area {
}
.toclink {
}
.toolbar {
}
.tooltip {
}
.wrapper {
}
#mod_login_password, #mod_login_username {
	width: 100%;

	color: #FFFFFF;
}
form {

	margin: 0;

	padding: 0;

}



input, select {

	font: 12px "Lucida Grande",	 Arial,sans-serif;

}



select, .inputbox {

	padding: 2px;

}



textarea {

	padding-left: 2px;

}



.button, .button:hover {

	border: 2px solid #2F2F2F;

	padding: 1px 10px!important;

	padding: 1px 5px;

	background: url(../images/button-bg.gif) repeat-x top #666666;

	color: #FFFFFF;

}



.button:active, .button:focus {

	border: 2px solid #222222;

}



.inputbox {

	border: 1px solid #3F3F3F;

	background: #FFF;

	color: #000;
	
	width:96%;

}



.inputbox:hover, .inputbox:focus {

	border: 1px solid #606060;

}

.floatbear {
	float: none;
	position: absolute;
	right: 10px;
	top: 25px;
}
